@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/nunito-300.woff2) format('woff2'),url(../fonts/nunito-300.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/nunito-400.woff2) format('woff2'),url(../fonts/nunito-400.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/nunito-500.woff2) format('woff2'),url(../fonts/nunito-500.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/nunito-600.woff2) format('woff2'),url(../fonts/nunito-600.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/nunito-700.woff2) format('woff2'),url(../fonts/nunito-700.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/nunito-800.woff2) format('woff2'),url(../fonts/nunito-800.woff) format('woff')
}

@font-face {
    font-display: swap;
    font-family: Nunito;
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/nunito-900.woff2) format('woff2'),url(../fonts/nunito-900.woff) format('woff')
}

@font-face {
    font-family: dex-icons;
    src: url(../fonts/dex-icons.eot?wzpl2);
    src: url(../fonts/dex-icons.eot?wzpl2#iefix) format('embedded-opentype'),url(../fonts/dex-icons.ttf?wzpl2) format('truetype'),url(../fonts/dex-icons.woff?wzpl2) format('woff'),url(../fonts/dex-icons.svg?wzpl2#dex-icons) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: block
}

i {
    font-family: dex-icons !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-dex-24hours:before {
    content: "\e900"
}

.icon-dex-30-days:before {
    content: "\ea3e"
}

.icon-dex-academy:before {
    content: "\e901"
}

.icon-dex-add-column:before {
    content: "\ea16"
}

.icon-dex-add-row:before {
    content: "\ea17"
}

.icon-dex-address-book:before {
    content: "\e902"
}

.icon-dex-address-book-sync:before {
    content: "\e903"
}

.icon-dex-advanced-features:before {
    content: "\e904"
}

.icon-dex-ai-tools:before {
    content: "\ea3d"
}

.icon-dex-alert:before {
    content: "\e905"
}

.icon-dex-align-bottom:before {
    content: "\e906"
}

.icon-dex-align-center:before {
    content: "\e907"
}

.icon-dex-align-left:before {
    content: "\e908"
}

.icon-dex-align-middle:before {
    content: "\e909"
}

.icon-dex-align-right:before {
    content: "\e90a"
}

.icon-dex-aling-top:before {
    content: "\e90b"
}

.icon-dex-announcement:before {
    content: "\e90c"
}

.icon-dex-api:before {
    content: "\e90d"
}

.icon-dex-archive:before {
    content: "\e90e"
}

.icon-dex-arrow-down:before {
    content: "\e90f"
}

.icon-dex-arrow-down-circle:before {
    content: "\e910"
}

.icon-dex-arrow-left:before {
    content: "\e911"
}

.icon-dex-arrow-left-circle:before {
    content: "\e912"
}

.icon-dex-arrow-left-down:before {
    content: "\e913"
}

.icon-dex-arrow-left-up:before {
    content: "\e914"
}

.icon-dex-arrow-right:before {
    content: "\e915"
}

.icon-dex-arrow-right-circle:before {
    content: "\e916"
}

.icon-dex-arrow-right-down:before {
    content: "\e917"
}

.icon-dex-arrow-right-up:before {
    content: "\e918"
}

.icon-dex-arrow-up:before {
    content: "\e919"
}

.icon-dex-arrow-up-circle:before {
    content: "\e91a"
}

.icon-dex-art-palette:before {
    content: "\e91b"
}

.icon-dex-auto-links:before {
    content: "\e91c"
}

.icon-dex-automation:before {
    content: "\e91d"
}

.icon-dex-backward:before {
    content: "\e91e"
}

.icon-dex-basket:before {
    content: "\e91f"
}

.icon-dex-bell:before {
    content: "\e920"
}

.icon-dex-benchmark:before {
    content: "\e921"
}

.icon-dex-bill:before {
    content: "\e922"
}

.icon-dex-birthday-cake:before {
    content: "\e923"
}

.icon-dex-blog:before {
    content: "\e924"
}

.icon-dex-bluesky:before {
    content: "\ea38"
}

.icon-dex-bluesky-full:before {
    content: "\ea39"
}

.icon-dex-book:before {
    content: "\e925"
}

.icon-dex-bookmark:before {
    content: "\e926"
}

.icon-dex-bounce-rate:before {
    content: "\e927"
}

.icon-dex-brand-perception:before {
    content: "\ea08"
}

.icon-dex-briefcase:before {
    content: "\e928"
}

.icon-dex-btn-text:before {
    content: "\ea10"
}

.icon-dex-buildings:before {
    content: "\e960"
}

.icon-dex-button:before {
    content: "\e929"
}

.icon-dex-calculate-quote:before {
    content: "\ea3f"
}

.icon-dex-calendar:before {
    content: "\e92a"
}

.icon-dex-camera:before {
    content: "\e92b"
}

.icon-dex-card:before {
    content: "\e92c"
}

.icon-dex-cart:before {
    content: "\e92d"
}

.icon-dex-cellphone:before {
    content: "\e92e"
}

.icon-dex-certified:before {
    content: "\e92f"
}

.icon-dex-chart:before {
    content: "\e930"
}

.icon-dex-chat:before {
    content: "\e931"
}

.icon-dex-check:before {
    content: "\e932"
}

.icon-dex-check-circle:before {
    content: "\e933"
}

.icon-dex-check-square:before {
    content: "\e934"
}

.icon-dex-chevron-down:before {
    content: "\e935"
}

.icon-dex-chevron-down-circle:before {
    content: "\e936"
}

.icon-dex-chevron-left:before {
    content: "\e937"
}

.icon-dex-chevron-left-circle:before {
    content: "\e938"
}

.icon-dex-chevron-right:before {
    content: "\e939"
}

.icon-dex-chevron-right-circle:before {
    content: "\e93a"
}

.icon-dex-chevron-up:before {
    content: "\e93f"
}

.icon-dex-chevron-up-circle:before {
    content: "\e940"
}

.icon-dex-chevrons-down:before {
    content: "\e93b"
}

.icon-dex-chevrons-left:before {
    content: "\e93c"
}

.icon-dex-chevrons-right:before {
    content: "\e93d"
}

.icon-dex-chevrons-up:before {
    content: "\e93e"
}

.icon-dex-circle:before {
    content: "\e941"
}

.icon-dex-circle-full:before {
    content: "\ea28"
}

.icon-dex-clear-format:before {
    content: "\e942"
}

.icon-dex-client-list:before {
    content: "\e96f"
}

.icon-dex-client-management:before {
    content: "\e943"
}

.icon-dex-clipboard:before {
    content: "\e944"
}

.icon-dex-clock:before {
    content: "\e945"
}

.icon-dex-code:before {
    content: "\e946"
}

.icon-dex-cog:before {
    content: "\e947"
}

.icon-dex-coin:before {
    content: "\e948"
}

.icon-dex-collect:before {
    content: "\e949"
}

.icon-dex-color-bucket:before {
    content: "\ea18"
}

.icon-dex-compare:before {
    content: "\e94a"
}

.icon-dex-condition:before {
    content: "\e94b"
}

.icon-dex-contact-folder:before {
    content: "\e94c"
}

.icon-dex-contact-list:before {
    content: "\e94d"
}

.icon-dex-copy:before {
    content: "\e94e"
}

.icon-dex-create-email:before {
    content: "\e94f"
}

.icon-dex-create-form:before {
    content: "\e950"
}

.icon-dex-create-quiz:before {
    content: "\e951"
}

.icon-dex-create-survey:before {
    content: "\e952"
}

.icon-dex-creativity:before {
    content: "\e953"
}

.icon-dex-csv:before {
    content: "\e954"
}

.icon-dex-customer-satisfaction:before {
    content: "\ea09"
}

.icon-dex-danger:before {
    content: "\ea29"
}

.icon-dex-dark-mode:before {
    content: "\e955"
}

.icon-dex-datacenter:before {
    content: "\e956"
}

.icon-dex-deal:before {
    content: "\e957"
}

.icon-dex-delete-responses:before {
    content: "\e958"
}

.icon-dex-deliverability:before {
    content: "\e959"
}

.icon-dex-delivery:before {
    content: "\e95a"
}

.icon-dex-demo:before {
    content: "\ea41"
}

.icon-dex-detach:before {
    content: "\e95b"
}

.icon-dex-discount:before {
    content: "\e95c"
}

.icon-dex-divider:before {
    content: "\e95d"
}

.icon-dex-document:before {
    content: "\e95e"
}

.icon-dex-document-text:before {
    content: "\e95f"
}

.icon-dex-download:before {
    content: "\e99e"
}

.icon-dex-download-statistics:before {
    content: "\e961"
}

.icon-dex-drag-an-drop:before {
    content: "\e962"
}

.icon-dex-duble-check:before {
    content: "\e963"
}

.icon-dex-duplicate:before {
    content: "\e964"
}

.icon-dex-e-bill:before {
    content: "\e99f"
}

.icon-dex-edit:before {
    content: "\e965"
}

.icon-dex-edit-alt:before {
    content: "\e966"
}

.icon-dex-edit-doc:before {
    content: "\e967"
}

.icon-dex-email:before {
    content: "\e968"
}

.icon-dex-email-folder:before {
    content: "\e969"
}

.icon-dex-email-full:before {
    content: "\e96a"
}

.icon-dex-email-list:before {
    content: "\e96b"
}

.icon-dex-email-open:before {
    content: "\e96c"
}

.icon-dex-employee-satisfaction:before {
    content: "\ea0a"
}

.icon-dex-encrypted:before {
    content: "\e96d"
}

.icon-dex-event-checked:before {
    content: "\ea0b"
}

.icon-dex-export:before {
    content: "\ea25"
}

.icon-dex-export-file:before {
    content: "\e96e"
}

.icon-dex-extend:before {
    content: "\e9f8"
}

.icon-dex-eye:before {
    content: "\e970"
}

.icon-dex-eye-off:before {
    content: "\e971"
}

.icon-dex-facebook:before {
    content: "\e972"
}

.icon-dex-facebook-full:before {
    content: "\e973"
}

.icon-dex-faq:before {
    content: "\e974"
}

.icon-dex-fast-backward:before {
    content: "\e975"
}

.icon-dex-fast-forward:before {
    content: "\e976"
}

.icon-dex-feedback:before {
    content: "\ea0c"
}

.icon-dex-filter:before {
    content: "\e977"
}

.icon-dex-flag:before {
    content: "\ea2d"
}

.icon-dex-flags:before {
    content: "\ea2e"
}

.icon-dex-folder:before {
    content: "\e978"
}

.icon-dex-football:before {
    content: "\e979"
}

.icon-dex-forms:before {
    content: "\e97a"
}

.icon-dex-forward:before {
    content: "\e97b"
}

.icon-dex-four-columns:before {
    content: "\e97c"
}

.icon-dex-gallery:before {
    content: "\e97d"
}

.icon-dex-gdpr:before {
    content: "\e97e"
}

.icon-dex-gift:before {
    content: "\e97f"
}

.icon-dex-globe:before {
    content: "\e980"
}

.icon-dex-glossary:before {
    content: "\e981"
}

.icon-dex-green-emailing:before {
    content: "\e982"
}

.icon-dex-handle:before {
    content: "\e983"
}

.icon-dex-health:before {
    content: "\ea0d"
}

.icon-dex-heart:before {
    content: "\e984"
}

.icon-dex-help:before {
    content: "\e985"
}

.icon-dex-history:before {
    content: "\e986"
}

.icon-dex-home:before {
    content: "\e987"
}

.icon-dex-hotel:before {
    content: "\e988"
}

.icon-dex-hourglass:before {
    content: "\e989"
}

.icon-dex-idea:before {
    content: "\e98a"
}

.icon-dex-image:before {
    content: "\e98b"
}

.icon-dex-image-add:before {
    content: "\e98c"
}

.icon-dex-img-text-horz:before {
    content: "\ea11"
}

.icon-dex-img-text-vert:before {
    content: "\ea12"
}

.icon-dex-import-file:before {
    content: "\e98d"
}

.icon-dex-import-url:before {
    content: "\e98e"
}

.icon-dex-industry:before {
    content: "\ea2f"
}

.icon-dex-info:before {
    content: "\e98f"
}

.icon-dex-input-buttonbar:before {
    content: "\ea19"
}

.icon-dex-input-checkbox:before {
    content: "\ea1a"
}

.icon-dex-input-date:before {
    content: "\ea1b"
}

.icon-dex-input-email:before {
    content: "\ea1c"
}

.icon-dex-input-hidden:before {
    content: "\ea1d"
}

.icon-dex-input-phone:before {
    content: "\ea1e"
}

.icon-dex-input-progress:before {
    content: "\ea1f"
}

.icon-dex-input-radio:before {
    content: "\ea20"
}

.icon-dex-input-rating:before {
    content: "\ea21"
}

.icon-dex-input-select:before {
    content: "\ea22"
}

.icon-dex-input-text:before {
    content: "\ea23"
}

.icon-dex-input-time:before {
    content: "\ea24"
}

.icon-dex-instagam:before {
    content: "\e990"
}

.icon-dex-instagam-full:before {
    content: "\e991"
}

.icon-dex-integration:before {
    content: "\e992"
}

.icon-dex-key:before {
    content: "\e993"
}

.icon-dex-layers:before {
    content: "\e994"
}

.icon-dex-layout-boxes:before {
    content: "\e995"
}

.icon-dex-layout-items:before {
    content: "\e996"
}

.icon-dex-layout-list:before {
    content: "\e997"
}

.icon-dex-link:before {
    content: "\e998"
}

.icon-dex-linkedin:before {
    content: "\e999"
}

.icon-dex-linkedin-full:before {
    content: "\e99a"
}

.icon-dex-list:before {
    content: "\e99b"
}

.icon-dex-lock:before {
    content: "\e99c"
}

.icon-dex-lock-open:before {
    content: "\e99d"
}

.icon-dex-login:before {
    content: "\ea30"
}

.icon-dex-logout:before {
    content: "\ea31"
}

.icon-dex-manage-files:before {
    content: "\e9a0"
}

.icon-dex-map:before {
    content: "\ea32"
}

.icon-dex-map-pin:before {
    content: "\e9a1"
}

.icon-dex-menu:before {
    content: "\e9a2"
}

.icon-dex-merge:before {
    content: "\ea26"
}

.icon-dex-message:before {
    content: "\e9a3"
}

.icon-dex-mic:before {
    content: "\e9a4"
}

.icon-dex-minus:before {
    content: "\e9a5"
}

.icon-dex-minus-circle:before {
    content: "\e9a6"
}

.icon-dex-monitor:before {
    content: "\e9a7"
}

.icon-dex-more-horizontal:before {
    content: "\e9a8"
}

.icon-dex-more-vertical:before {
    content: "\e9a9"
}

.icon-dex-move:before {
    content: "\e9aa"
}

.icon-dex-move-alt:before {
    content: "\e9ab"
}

.icon-dex-navigation:before {
    content: "\e9ac"
}

.icon-dex-no-credit-card:before {
    content: "\ea42"
}

.icon-dex-no-email-sent:before {
    content: "\ea43"
}

.icon-dex-no-statistics:before {
    content: "\ea44"
}

.icon-dex-one-column:before {
    content: "\e9ad"
}

.icon-dex-organisation:before {
    content: "\e9ae"
}

.icon-dex-paperclip:before {
    content: "\e9af"
}

.icon-dex-pause:before {
    content: "\e9b0"
}

.icon-dex-pdf:before {
    content: "\e9b1"
}

.icon-dex-personalise:before {
    content: "\e9b2"
}

.icon-dex-phone:before {
    content: "\e9b3"
}

.icon-dex-phone-folder:before {
    content: "\e9b4"
}

.icon-dex-phone-list:before {
    content: "\e9b5"
}

.icon-dex-pin:before {
    content: "\e9b6"
}

.icon-dex-pin-full:before {
    content: "\e9b7"
}

.icon-dex-play:before {
    content: "\e9b8"
}

.icon-dex-play-full:before {
    content: "\e9b9"
}

.icon-dex-plus:before {
    content: "\e9ba"
}

.icon-dex-plus-circle:before {
    content: "\e9bb"
}

.icon-dex-pointer:before {
    content: "\e9bc"
}

.icon-dex-power:before {
    content: "\e9bd"
}

.icon-dex-pricetag:before {
    content: "\e9be"
}

.icon-dex-profiles-sync:before {
    content: "\e9bf"
}

.icon-dex-progress-bar:before {
    content: "\e9c0"
}

.icon-dex-quiz:before {
    content: "\e9c1"
}

.icon-dex-quiz-timer:before {
    content: "\e9c2"
}

.icon-dex-recurring:before {
    content: "\ea27"
}

.icon-dex-reload:before {
    content: "\e9c3"
}

.icon-dex-responses:before {
    content: "\e9c4"
}

.icon-dex-rocket:before {
    content: "\e9c5"
}

.icon-dex-routing:before {
    content: "\e9c6"
}

.icon-dex-rss:before {
    content: "\e9c7"
}

.icon-dex-save:before {
    content: "\e9c8"
}

.icon-dex-schedule:before {
    content: "\e9c9"
}

.icon-dex-scoring:before {
    content: "\e9ca"
}

.icon-dex-search:before {
    content: "\e9cb"
}

.icon-dex-segment:before {
    content: "\e9cc"
}

.icon-dex-send:before {
    content: "\e9cd"
}

.icon-dex-send-email:before {
    content: "\e9ce"
}

.icon-dex-send-test:before {
    content: "\e9cf"
}

.icon-dex-settings:before {
    content: "\e9d0"
}

.icon-dex-settings-alt:before {
    content: "\e9d1"
}

.icon-dex-share:before {
    content: "\e9d2"
}

.icon-dex-shield-checked:before {
    content: "\e9d3"
}

.icon-dex-signup-form:before {
    content: "\e9d4"
}

.icon-dex-signup-list:before {
    content: "\e9d5"
}

.icon-dex-sms:before {
    content: "\e9d6"
}

.icon-dex-sms-dots:before {
    content: "\e9d7"
}

.icon-dex-smtp:before {
    content: "\e9d8"
}

.icon-dex-social-media:before {
    content: "\e9d9"
}

.icon-dex-spacer:before {
    content: "\e9da"
}

.icon-dex-spam:before {
    content: "\e9db"
}

.icon-dex-square:before {
    content: "\ea2a"
}

.icon-dex-square-full:before {
    content: "\ea2b"
}

.icon-dex-star:before {
    content: "\e9dc"
}

.icon-dex-star-full:before {
    content: "\e9dd"
}

.icon-dex-stop:before {
    content: "\e9de"
}

.icon-dex-subscribe:before {
    content: "\e9df"
}

.icon-dex-suffle:before {
    content: "\ea33"
}

.icon-dex-support:before {
    content: "\e9e0"
}

.icon-dex-survey:before {
    content: "\e9e1"
}

.icon-dex-swiss:before {
    content: "\e9e2"
}

.icon-dex-table:before {
    content: "\ea34"
}

.icon-dex-tasks:before {
    content: "\ea35"
}

.icon-dex-teacher:before {
    content: "\ea0e"
}

.icon-dex-tech-cloud:before {
    content: "\e9e3"
}

.icon-dex-templates:before {
    content: "\e9e4"
}

.icon-dex-text:before {
    content: "\e9e5"
}

.icon-dex-text-bold:before {
    content: "\e9e6"
}

.icon-dex-text-btn:before {
    content: "\ea13"
}

.icon-dex-text-center:before {
    content: "\e9e7"
}

.icon-dex-text-img-horz:before {
    content: "\ea14"
}

.icon-dex-text-img-vert:before {
    content: "\ea15"
}

.icon-dex-text-italic:before {
    content: "\e9e8"
}

.icon-dex-text-justify:before {
    content: "\e9e9"
}

.icon-dex-text-left:before {
    content: "\e9ea"
}

.icon-dex-text-right:before {
    content: "\e9eb"
}

.icon-dex-text-strikethrough:before {
    content: "\e9ec"
}

.icon-dex-text-underline:before {
    content: "\e9ed"
}

.icon-dex-three-columns:before {
    content: "\e9ee"
}

.icon-dex-thumb-up:before {
    content: "\ea0f"
}

.icon-dex-thumb-up-full:before {
    content: "\ea2c"
}

.icon-dex-tik-tok:before {
    content: "\ea3a"
}

.icon-dex-tik-tok-full:before {
    content: "\ea3b"
}

.icon-dex-tracking:before {
    content: "\e9ef"
}

.icon-dex-transactional-email:before {
    content: "\e9f0"
}

.icon-dex-translate:before {
    content: "\ea40"
}

.icon-dex-transportation:before {
    content: "\e9f1"
}

.icon-dex-trash:before {
    content: "\e9f2"
}

.icon-dex-trash-open:before {
    content: "\e9f3"
}

.icon-dex-trigger:before {
    content: "\e9f4"
}

.icon-dex-twitter:before {
    content: "\e9f5"
}

.icon-dex-twitter-full:before {
    content: "\ea3c"
}

.icon-dex-two-columns:before {
    content: "\e9f6"
}

.icon-dex-unsubscribe:before {
    content: "\e9f7"
}

.icon-dex-upload:before {
    content: "\ea36"
}

.icon-dex-user:before {
    content: "\e9f9"
}

.icon-dex-user-circle:before {
    content: "\e9fa"
}

.icon-dex-users:before {
    content: "\e9fb"
}

.icon-dex-vallet:before {
    content: "\e9fc"
}

.icon-dex-whatsapp:before {
    content: "\e9fd"
}

.icon-dex-whatsapp-full:before {
    content: "\e9fe"
}

.icon-dex-wi-fi:before {
    content: "\ea37"
}

.icon-dex-x:before {
    content: "\e9ff"
}

.icon-dex-x-circle:before {
    content: "\ea00"
}

.icon-dex-x-circle-full:before {
    content: "\ea01"
}

.icon-dex-xls:before {
    content: "\ea02"
}

.icon-dex-xlsx:before {
    content: "\ea03"
}

.icon-dex-youtube:before {
    content: "\ea04"
}

.icon-dex-youtube-full:before {
    content: "\ea05"
}

.icon-dex-zoom-in:before {
    content: "\ea06"
}

.icon-dex-zoom-out:before {
    content: "\ea07"
}
